*{
	padding:0;margin:0;
	}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 200%;
	background-color:#999999;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#left-kongge{
	display:block;
	width:250px;
	height:20px;
	background-color:#ffffff;
	}
#main{
	background-color:#ffffff;
	width:1200px;
	margin:0px auto;
	}
#page-img{
	margin-bottom:20px;
	}
#neirong-left{
	border:0px;
	width:250px;
	top:0px;
	float:left;
	margin-left:55px;
	margin-right:30px;
	background-color:#eeeeee;
	}
#pro-li{
	margin:0px;
	pading:0px;
	}
#pro-li li a{
	padding-left:15px;
	padding-top:8px;
	padding-bottom:8px;
	display:block;
	width:235px;
	}
#pro-li li a:hover{
	background-color:#dddddd;
	}
#neirong-right{
	border:0px;
	width:170px;
	height:690px;
	top:0px;
	float:left;
	margin-left:30px;
	margin-right:55px;
	}
#index-qa{
	background-color:#eeeeee;
	}
#index-qa li{
	text-align:center;
	padding-top:3px;
	}
#neirong-center{
	width:610px;
	height:690px;
	float:left;
	}
#neirong-center-about{
	width:810px;
	height:1270px;
	float:left;
	margin-right:55px;
	}
#neirong-center-contact{
	width:810px;
	height:530px;
	float:left;
	margin-right:55px;
	}
#neirong-center-pro-non{
	width:810px;
	height:1080px;
	float:left;
	margin-right:55px;
	}
#neirong-center-qa{
	width:810px;
	height:690px;
	float:left;
	margin-right:55px;
	}
#neirong-center-pro-products{
	width:810px;
	height:1550px;
	float:left;
	margin-right:55px;
	}
#neirong-center-pro-shut{
	width:810px;
	height:1550px;
	float:left;
	margin-right:55px;
	}
#neirong-center-pro-protection{
	width:810px;
	height:600px;
	float:left;
	margin-right:55px;
	}
#neirong-center-pro-check{
	width:810px;
	height:530px;
	float:left;
	margin-right:55px;
	}
#neirong-center-pro-strainers{
	width:810px;
	height:470px;
	float:left;
	margin-right:55px;
	}

#about-proimg li{
	list-style: none;
	text-align:center;
    float: left;
    width: 33.3%;/*三列图片排列*/
	}
#footer{
	padding-top:10px;
	}
#footer-logo{
	text-align:center;
	border:0px;
	width:310px;
	height:120px;
	float:left;
	margin-top:0px;
	background-color:#ffffff;
	}
#footer-contact{
	text-align:left;
	border:0px;
	width:870px;
	height:120px;
	float:left;
	margin-left:0px;
	padding-left:20px;
	background-color:#ffffff;
	}
.ft_biaoqian {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a:hover {
	font-weight: bold;
	font-size: 11pt;
	color: #0099CC;
}

.ft_biaoti {
	font-size: 25px;
	color: #666666;
}
a:link {
	color: #0066CC;
	font-size: 11pt;
	text-decoration: none;
}
a:visited {
	color: #0066CC;
	text-decoration: none;
}
.hlong *{display:inline-block;vertical-align:middle}
.index-contact{
	padding-left:15px;
	padding-right:15px;
	}